/* Encabezado para dispositivos moviles */
.pkp_site_name .is_img img {
	max-height: 140px;
}
.pkp_site_nav_toggle {
	margin-top: 10px;
}
.pkp_site_name_wrapper {
	width: 100%;
}
.pkp_head_wrapper, .has_site_logo .pkp_head_wrapper {
	width: 100%;
}
.pkp_structure_footer_wrapper {
    border-bottom: 1.43rem solid #285560;
}
@media (max-width: 991px) {
	.pkp_head_wrapper, .has_site_logo .pkp_head_wrapper {
		height: 152px;
	}
}
a:link, a:visited {
	color: #285560;
}
a:hover, a:focus {
	color: #008acb;
}
.block_make_submission a:hover {
	color: #ffffff;
}
@media (min-width: 992px) {
	/* Menú de usuario */
	.pkp_site_name {
		padding-top: 1.071rem;
		padding-bottom: .5rem;
	}
	.pkp_nav_list ul a:hover {
		color: #ffffff;
	}
	.pkp_site_name .is_img img {
		max-height: 250px !important;
	}
	.pkp_navigation_primary_row {
		background: #285560;
	}
	#navigationPrimary > li > a {
		padding-right: 2px;
		padding-left: 2px;
	}
	#navigationPrimary a {
		color: #ffffff;
	}
	/*ul.dropdown-menu li:hover {
		background-color: #285560 !important;
	}*/
	.pkp_nav_list ul li a:hover {
		background-color: #285560;
	}
	.pkp_navigation_user>li>a {
		padding-left: .4em;
		padding-right: .4em;
	}
	#customblock-fgu-logo, #customblock-iarc-logo {
		padding: 2.143rem 2.143rem 0 2.143rem;
	}	
}
.obj_issue_toc .sections:not(:first-child) {
	margin-top: 0;
}
.references .value p {
	padding-left: 2em !important;
	text-indent: -2em !important;
	margin: .5em 0;
}
.indizacion-sidebar {margin-top: 1em;margin-bottom: -30px;width:100%;text-align:center;}
.indizacion-sidebar .indice {margin-left: auto;margin-right: auto;margin-bottom: -1em;}
.indizacion-sidebar .indice .logo {display: block;margin:0 auto;}
.indizacion-sidebar .indice .logo img {max-width: 140px !important;;margin:1em auto;}

/* Para contadores anidados: 1.1, 1.2, 1.3, etc. (Gemini) */
/* VersiÃƒÆ’Ã‚Â³n 4 */
.pagina ol {
  margin-left:0px;
  list-style-type: none; /* Quitamos numeracion nativa */
  counter-reset: item;   /* Reiniciamos contador en cada nivel */
  padding-left: 40px;    /* Espacio para la sangria */
}

.pagina li {
  display: block;    /* Volvemos a bloque para evitar el error del flex */
  counter-increment: item;
  margin-bottom: 8px;
}
.pagina ol ol {
	margin-left:-15px;
	margin-top: 1em;
}
.pagina ol ol li {
	margin-left: 1em;
}
.pagina li::before {
  /* Genera 1., 1.1., 1.1.1., etc. */
  content: counters(item, ".") ". "; 
  font-weight: bold;
  display: inline-block;
  width: 2.5em;          /* Espacio fijo para el numero */
  margin-left: -2.5em;   /* Mueve el numero a la izquierda (sangria francesa) */
}
/* Para acercar un poco los logos al resto del contenido del footer */
.pkp_footer_content {
	padding: 2.143rem 2.143rem 0 2.143rem;
}
/* Logos de FGU e IARC  en footer */
.logos-en-footer {
	display: flex;
	flex-direction:row;
	position: absolute;
	bottom:2em;
}
.logos-en-footer .logo {
	padding:0 .5em;
}
.logos-en-footer .logo img {
	height: 100px;
	width: auto;
}
@media (max-width: 768px) {
	.logos-en-footer .logo img, .pkp_brand_footer img {
		height: 65px;
		width: auto;
	}
}
@media (max-width: 480px) {
	.pkp_footer_content {
		padding-bottom: 10rem;
	}
	.logos-en-footer {
		flex-direction:column;
		bottom:110px;
	}
	.logos-en-footer .logo img, .pkp_brand_footer img {
		height: 80px;
		width: auto;
	}
}
/* Para que en pantallas pequnas los logos se muestren a lo ancho */
@media (max-width: 992px) {
	.indizacion-sidebar {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-items: center;
		margin-bottom: 0;
	}
}
@media (max-width: 480px) {
	.pkp_footer_content {
		padding-bottom: 10rem;
	}
	.logos-en-footer {
		flex-direction:column;
		bottom:110px;
	}
	.logos-en-footer .logo img, .pkp_brand_footer img {
		height: 80px;
		width: auto;
	}
}
/* Hasta aqui "Para acercar un poco los logos al resto del contenido del footer" */

/* Para corregir los botones de galeradas en la pagina de resumen del articulo*/
.obj_article_details .galleys_links li {
	margin-inline-end: 0;
}
.obj_article_details .entry_details .item.galleys {
	padding: 5px;
}
.obj_article_details .galleys_links {
	display: block;
}
